## stomper 0.2.7

=== debian/changelog ===
stomper (0.2.7-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.
  * Add myself to Uploaders

 -- Nicolas Dandrimont <olasd@debian.org>  Thu, 24 Oct 2013 18:26:41 +0200

stomper (0.2.7-1) unstable; urgency=low

  [ Simon Chopin ]
  * Initial release. (Closes: #705932)

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Run tests only if DEB_BUILD_OPTIONS=nocheck is not set.
  * Fix a typo in the package description.

 -- Simon Chopin <chopin.simon@gmail.com>  Sun, 23 Jun 2013 11:12:54 -0400
