=== debian/control ===
Source: stomper
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Simon Chopin <chopin.simon@gmail.com>, Nicolas Dandrimont <olasd@debian.org>
Build-Depends:
 debhelper (>= 9),
 python-setuptools,
 python-all (>= 2.6.6-3~)
Standards-Version: 3.9.4
X-Python-Version: >= 2.5
Homepage: https://github.com/oisinmulvihill/stomper/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/stomper/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/stomper/trunk/

Package: python-stomper
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends}
Description: Python client implementation of the STOMP protocol
 The client is attempting to be transport layer neutral. This module provides
 functions to create and parse STOMP messages in a programmatic fashion. The
 messages can be easily generated and parsed, however its up to the user to do
 the sending and receiving.
 .
 The Streaming Text Oriented Messaging Protocol is a text-based protocol
 vaguely similar to HTTP, intended for message oriented middleware. Its
 protocol specification can be found at
 http://stomp.github.io/
