## stomper 0.3.0

=== debian/changelog ===
stomper (0.3.0-1) unstable; urgency=medium

  * New upstream version
  * Fix the location of the README in d/docs
  * Update copyright years
  * Bump Standard-Version to 3.9.6 (no changes needed)

 -- Simon Chopin <chopin.simon@gmail.com>  Sun, 05 Oct 2014 14:58:36 +0200
