=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Simon Chopin <chopin.simon@gmail.com>, Nicolas Dandrimont <olasd@debian.org>
+Uploaders: Simon Chopin <chopin.simon@gmail.com>
 Build-Depends:
  debhelper (>= 9),
  python-setuptools,
  python-all (>= 2.6.6-3~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.5
 Homepage: https://github.com/oisinmulvihill/stomper/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/stomper/trunk/
