=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_install:
	dh_install
	rm -f debian/python-stomper/usr/lib/python*/dist-packages/stomper-*.egg-info/SOURCES.txt

override_dh_auto_test:
ifeq "$(filter nocheck,$(DEB_BUILD_OPTIONS))" ""
	set -e; \
	for py in $(shell pyversions -r); do \
		$$py setup.py test; \
	done
endif
