=== debian/watch ===
version=3

https://pypi.python.org/packages/source/s/stomper/stomper-(.+).tar.gz
