## stomper 0.4.1

=== debian/changelog ===
stomper (0.4.1-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).

 -- Ondřej Nový <onovy@debian.org>  Sat, 10 Aug 2019 12:58:23 +0200

stomper (0.4.1-1) unstable; urgency=medium

  * Team upload.
  [ Sergio Durigan Junior ]
  * Remove d/clean.
  * New upstream version 0.4.1
  * Bump d/compat version to 11.
  * Update d/copyright.
  * Update d/watch.
  * Build Python 3 package.
  * Bump Standards-Version to 4.2.0.
  * Delete patches.
  * Use "dh_install -X" instead of "rm" when installing files.
  * Add Testsuite directive on d/control.
  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 18 Aug 2018 18:59:58 -0400
