=== debian/control ===
Source: stomper
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Simon Chopin <chopin.simon@gmail.com>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-setuptools,
 python3-all,
 python3-future,
Standards-Version: 4.4.0
Homepage: https://github.com/oisinmulvihill/stomper/
Vcs-Git: https://salsa.debian.org/python-team/modules/stomper.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/stomper
Testsuite: autopkgtest-pkg-python

Package: python3-stomper
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: Python client implementation of the STOMP protocol (Python 3)
 The client is attempting to be transport layer neutral. This module provides
 functions to create and parse STOMP messages in a programmatic fashion. The
 messages can be easily generated and parsed, however its up to the user to do
 the sending and receiving.
 .
 The Streaming Text Oriented Messaging Protocol is a text-based protocol
 vaguely similar to HTTP, intended for message oriented middleware. Its
 protocol specification can be found at
 http://stomp.github.io/
 .
 This package installs the library for Python 3.
