=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = stomper

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install -XSOURCES.txt
