## stomper 0.4.3

=== debian/changelog ===
stomper (0.4.3-3) unstable; urgency=medium

  * Adopt package (Closes: #1032679)
  * Strip extraneous dependency on python3-future (Closes: #1058660)

  [ Boyuan Yang ]
  * Orphan package (See #1032679)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 01 Jan 2024 22:24:43 +0100

stomper (0.4.3-2) unstable; urgency=medium

  * QA upload.
  * debian/patches/0001-Avoid-deprecated-removed-unittest-methods.patch:
    Add patch from upstream to fix compatibility with Python 3.12+.

 -- Boyuan Yang <byang@debian.org>  Fri, 04 Aug 2023 00:22:19 -0400

stomper (0.4.3-1) unstable; urgency=medium

  * Adopt package (Closes: #889780).
  * New upstream release.
  * Bump Standards-Version to 4.6.0.
  * debian/copyright: Make license short name compatible with SPDX
    (Apache -> Apache-2.0).
  * debian/salsa-ci.yml: Add Salsa CI support.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.

 -- Boyuan Yang <byang@debian.org>  Thu, 02 Sep 2021 23:43:10 -0400
