=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: stomper
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Simon Chopin <chopin.simon@gmail.com>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Alexandre Detiste <tchet@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-setuptools,
  python3-all,
- python3-future,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://github.com/oisinmulvihill/stomper/
-Vcs-Git: https://salsa.debian.org/python-team/modules/stomper.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/stomper
+Vcs-Git: https://salsa.debian.org/python-team/packages/stomper.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/stomper
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-stomper
