=== debian/watch ===
version=4
https://pypi.python.org/packages/source/s/stomper/stomper-(.+).tar.gz
